/** {
  border: 1px solid red;
  Background color (Primary) = #29467b
  Secondary Colour = 558799
}*/

:root {
  --primary-color: #29467b;
  --secondary-color: #558799;
  --text-color: #f1f1ef; 
}


body {
  font-family: "Times New Roman", Times, serif;
  line-height: 1.6;
  color: #333;
  background-color: var(--primary-color);
  margin: 20px;
  padding: 0 0px;
}

#logo {
  margin-top: 20px;
  color: var(--text-color);
  font-family: "Times New Roman", Times, serif;
  font-size: 50px;
  font-weight: bold;
  border: 2px solid var(--text-color); /* Single, thin white border */
  padding: 10px; /* Add padding for spacing inside the border */
  margin-right: auto; /* Center-align the box horizontally */
  margin-left: auto;
  display: block; /* Make the element a block to enable centering */
  text-align: center; /* Center-align text within the box */
  width: fit-content; /* Shrink the box to fit the content */
  box-sizing: border-box; /* Ensure border is included within the element's size */
}

#heading {
  text-align: center;
  color: var(--text-color);
}
#Steps {
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 20px;
}

#Hero_Section {
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 20px;
  margin-top: 10px;
}

#SomethingElse {
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 20px;
}

h1 {
  text-align: center;
  color: var(--text-color);
  font-family: Arial, Helvetica, sans-serif;
}
h2 {
  font-size: 20px;
  margin-top: 20px;
}
h3 {
  font-size: 18px;
  margin-top: 15px;
}
p {
  margin: 10px 0;
  text-align: center;
  color: var(--text-color);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: lighter;
}
ul {
  margin: 10px 0 10px 20px;
  padding: 0;
}
li {
  margin-bottom: 10px;
}
.divider {
  border-top: 2px solid #206bb6;
  margin: 20px 0;
}
.highlight {
  color: #d91919;
  font-weight: bold;
}
.cta {
  background-color: #206bb6;
  color: #fff;
  text-align: center;
  padding: 15px;
  border-radius: 5px;
  margin-top: 20px;
}
.cta a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

strong {
  color: white;
}